Следует ли мне обновиться с Joomla! 2.5 на Joomla! 3.x?

From Joomla! Documentation

This page is a translated version of the page Should I update from Joomla! 2.5 to 3.x? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

В большинстве случаев, Вам нужно будет начать планирование перехода на Joomla! 3.x как можно скорее. Joomla! 2.5 достигла окончания срока поддержки по состоянию на 31 декабря 2014 года. Joomla 3 стабильна и должна быть выбрана для производственных веб-сайтов.

Перед переходом удостоверьтесь в том, что Ваши компоненты и шаблоны совместимы с Joomla! 3.x. Все компоненты ядра уже готовы к этому обновлению.

Познакомтесь, пожалуйста, с документом Зачем мигрировать для более подробной информации по миграции с 2.5 на 3.x.